h1, .h1 { font-size: 1.8rem }
h2, .h2 { font-size: 1.7rem; }
h3, .h3 { font-size: 1.6rem; }
h4, .h4 { font-size: 1.4rem; }
h5, .h5 { font-size: 1.2rem; }
h6, .h6 { font-size: 1rem; }

body, html, .container-fluid {
    height: 100%;
}
.bg-light { background-color: #fff !important; }
.dark {
	color:#2e0003;
}


h1.primary {
    font-size: 2.4rem;
}
h5.primary {
    font-size: 1.4rem;
}

.primary {
	color:#aa0a1e;
}
.secondary {
	color:#c83a54;
}
.tertiary {
color:#d06776
}
.light {
	color:#d7956a;
}
.peach-bg {
    background-color:#f2dcdb
}
.pearch-dark {
    color: #bfaaa9;
}
.current {
	    color: rgba(0,0,0,.7) !important;
}
.portrait-card {
    height:470px;
}
.people-card {
    height:210px;
}
.card-vilage {
    height:250px;
}

.chinese-text {
    font-family:  "adobe kaiti std", "adobe-kaiti-std", "KaiTi", "楷体", STKaiti, "华文楷体", cursive;
}
